@charset "utf-8";
/* CSS Document */
html {
  scroll-padding-top: 70px;
}	
body{
  font-family: "游ゴシック体", YuGothic, "游ゴシック Medium", "Yu Gothic Medium", "游ゴシック", "Yu Gothic", "Noto Sans JP", sans-serif;
  color: #555555;	

}
	
/*header {
  position: fixed;
  width: 900px;
  top: 0;
  z-index: 10000;
  margin: 0 auto;
}	*/
#container {
  padding-top: 150px;
}	


h1 {
	font-family: "游ゴシック体", YuGothic, "游ゴシック Medium", "Yu Gothic Medium", "游ゴシック", "Yu Gothic", "Noto Sans JP", sans-serif;
    margin: 0;
	text-align: center;
	font-size: 18px;
	font-weight: 700;
}
h2 {
    padding-top: 20px;
    margin: 0;
}
h3 {
    margin: 0;
}
h4{ font-size: 1.1rem;
	font-weight: 700;
	text-align: center;
	padding: 20px 0px 15px;
}
b, strong {
    font-weight: 700;
}
/*SMP表示*/
@media screen and (max-width: 767px) {
/*header {
  position: fixed;
  width: 100%;
  top: 0;
  z-index: 10000;
  margin: 0 auto;
}	*/
body{
	width: 100%;	
	margin: 0 auto!important;	

	}
.bd{
    width:100%;
	margin: 0 auto;
	}
mainbox {
    width:100%;
}
.contents {
     width:100%;
    margin: 0 auto;
	
}	
.fs-l-page {
    width: 100%;
    margin: 45px auto 0px!important;
  /*margin: 45px auto 0px!important;*/
    overflow: hidden;
}
.fs-l-main {
    margin: 0px 0px!important;
  /*margin: 10px 0px!important;*/
}

img{
		max-width: 100%;
	}	
.box780 {
    width: 100%;
    margin: 0 auto;
	text-align: center;
}	
.innerbox{
   width: 100%;
   text-align: left;
    margin: 0 auto;	
	}
.innerbox p{
    text-align: left;
    font-size: 14px;
    font-family: -apple-system, BlinkMacSystemFont, Roboto, "Segoe UI", "Helvetica Neue", HelveticaNeue, YuGothic, "Yu Gothic Medium", "Yu Gothic", Verdana, Meiryo, sans-serif;
    padding: 0 0px;
    line-height: 180%;
    letter-spacing: normal;
	}
h1 {
    margin: 0;
	text-align: center;
	font-size: 18px;
	font-family: "游ゴシック体", YuGothic, "游ゴシック Medium", "Yu Gothic Medium", "游ゴシック", "Yu Gothic", "Noto Sans JP", sans-serif;
	font-weight: 700;
}
.itembox{
padding: 10px;		
	}	
.box-caption{
	font-size: 12px;
    font-family: "游ゴシック体", YuGothic, "游ゴシック Medium", "Yu Gothic Medium", "游ゴシック", "Yu Gothic", sans-serif;
    padding: 10px 0px 0px 0px;
    display: block;
    line-height: 13px;
    color: #555555;
    max-width: 100%;
    overflow: hidden;
    text-align: left;
}

.box-caption2{
    text-align: left;
    padding: 10px 5px;
    font-size: 12px;
    font-family: "游ゴシック体", YuGothic, "游ゴシック Medium", "Yu Gothic Medium", "游ゴシック", "Yu Gothic", sans-serif;
    line-height: 14px;
    color: #555555;
}	
p.main-text {
    font-size: 14px;
    text-align: center;
    margin: 0 15px;
}
.marker-normal {
  background: linear-gradient(transparent 75%, #bae1ec 75%);
}
.navi {
    overflow: hidden;
    display: inline-block;
    position: relative;
    vertical-align: top;
    padding: 5px 0;
    width: 48%;
    box-sizing: border-box;
    text-align: left;
}	
.sagasu{
	text-align: center;
    margin-top: 0px;
		}		
.searchtag {
    border-radius: 5px;
    border: dotted 1px #cbb471;
    display: inline-block;
    cursor: pointer;
    color: #cbb471;
    padding: 13px 10px;
    margin: 5px 5px;
    text-decoration: none;
    box-shadow: 1px 1px 6px #cccccc91;
}
 a:visited .searchtag {
    color: #cbb471;
}
.searchtag:hover {
	 background-image: linear-gradient(0deg, rgba(209, 237, 251, 1), rgba(252, 251, 245, 1) 53%);
}
.searchtag:active {
	position:relative;
	top:1px;
}		
.searchtag2 {
    background-color: #fff;
    border-radius: 40px;
    display: inline-block;
    cursor: pointer;
    color: #A88A69;
    font-family: "游ゴシック体", YuGothic, "游ゴシック Medium", "Yu Gothic Medium", "游ゴシック", "Yu Gothic", "Noto Sans JP", sans-serif;
    font-size: 15px;
    padding: 16px 31px;
    margin: 5px;
    text-decoration: none;
    border: dotted 1px #A88A69;
}
 a:visited .searchtag2 {
    color: #cbb471;
}	
.searchtag2:hover {
	background-color:#fcfbf5;
}
.searchtag2:active {
	position:relative;
	top:1px;
}			
.bdbox {
    width: 100%;
    height: 60px;
    margin: 0 auto;
    align-items: center;
    justify-content: center;
    position: fixed;
    top: 30px;
    z-index: 100;
}

/* header {
  display: flex;
  align-items: center;
  justify-content: center;
  width: 100%;
  height: 80px;
  /* position: sticky;*/
/*	position:fixed;
  top: 0;
}	*/		
.menu_in {
    /* position: sticky; */
    width: 100%;
    height: 80px;
    /* max-width: 1000px; */
    /* margin: -2px auto 0; */
    /* padding: 0; */
    margin: 0 auto;
    padding: 0;
    top: 0px;
    left: 0px;
    z-index: 100;
}

.menu_in > li {
    float: left;
    width : calc(100% / 3) ;
    height: 30px;
    line-height: 30px;
    background: #26c9f9;
}

.menu_in > li a {
    display: block;
    color: #fff;
	padding-top: 1px;
    padding-left: 5px;
    text-decoration: none;
}

.menu_in > li a:hover {
    color: #333333;
}

ul.menu__second-level {
    visibility: hidden;
    opacity: 0;
    z-index: 100;

}

ul.menu__third-level {
    visibility: hidden;
    opacity: 0;
	z-index: 100;

}

ul.menu__fourth-level {
    visibility: hidden;
    opacity: 0;
	z-index: 100;

}

.menu > li:hover {
    background: #CAE7ED;
    -webkit-transition: all .5s;
    transition: all .5s;
}

.menu__second-level li {
    height: 80px;
    border-top: 1px solid #fff;
    vertical-align: middle;	
}

.menu__third-level li {
    border-top: 1px solid #fff;
}

.menu__second-level li a:hover {
    background: #769db0;
}

.menu__third-level li a:hover {
    background: #2a1f1f;
}

.menu__fourth-level li a:hover {
    background: #1d0f0f;
}

/* 下矢印 */
.init-bottom{
			
	font-size: 12px;
		}		
.init-bottom:after {
    content: '';
    display: inline-block;
    width: 5px;
    height: 5px;
    margin: 0 0 5px 15px;
    border-right: 1px solid #fff;
    border-bottom: 1px solid #fff;
    -webkit-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    transform: rotate(45deg);
}

/* floatクリア */
.menu_in:before,
.menu_in:after {
    content: " ";
    display: table;
}

.menu_in:after {
    clear: both;
}

.menu_in {
    *zoom: 1;
	list-style: none;

}
.menu_in > li.menu_in__single {
    position: relative;
	font-size: 32px;
}
.menu_in > li.menu_in__single2 {
    position: relative;
	font-size: 32px;
}
li.menu_in__single ul.menu__second-level {
    position: absolute;
    top: 40px;
    width: 100%;
    background: #a5c6d6;
    -webkit-transition: all .2s ease;
    transition: all .2s ease;
	list-style: none;
	padding: 0;
}

li.menu_in__single:hover ul.menu__second-level {
    top: 80px;
    visibility: visible;
    opacity: 1;
}	
.menu_in > li.menu_in__single2 {
	width : calc(100% / 2) ;
    position: relative;
	font-size: 32px;
}

li.menu_in__single2 ul.menu__second-level {
    position: absolute;
    top: 40px;
    width: 100%;
    background: #a5c6d6;
    -webkit-transition: all .2s ease;
    transition: all .2s ease;
	list-style: none;
	padding: 0;
}

li.menu_in__single2:hover ul.menu__second-level {
    top: 80px;
    visibility: visible;
    opacity: 1;
}	
.bdwrap {
    width: 100%;
    padding-top: 0px;
  /*padding-top: 51px;*/
    z-index: 1;
    margin: 0 auto;
    position: relative;
}
.mainimg {
  width: 70%;     /* 適当な幅を指定 */
  position: absolute; /* 相対位置に指定 */
}

.bdwrap .mainimg {
        width: 100%;
        top: 28%;
        left: 47%;
}
	
	.br-pc{
		display:none;
	}
	
	.br-sp{
		display:block;
	}	


   /* PCのみ表示　*/
  .sp_area { display:block; }
  .pc_area { display:none; }	

		
/* TOPへ戻るフローティング  */

.button{
    position: fixed;
    right: -10px;
    bottom: 0px;
    padding: 0px;
    cursor: pointer;
    transition: .3s;
    width: 80px;
  
  /*デフォルトで非表示にする*/
  opacity: 0;
  visibility: hidden;
}

/*このクラスが付与されると表示する*/
.active{
  opacity: 1;
  visibility: visible;
}		

#pc-floating-menu {
    position: fixed;
    bottom: 20px;
    right: 50px;
    z-index: 10000;
    display: none;
}
		
.balloon-006 {
    display: flex;
    justify-content: center;
    position: relative;
    max-width: 300px;
    margin: 15px auto;
    padding: 0.8em 1.2em;
    border: 2px solid #26c9f9;
    border-radius: 5px;
    background-color: #fff;
    color: #26c9f9;
    text-align: left;
}

.balloon-006::before,
.balloon-006::after {
    position: absolute;
    top: -14px;
    width: 30px;
    height: 14px;
    clip-path: polygon(50% 0, 0 100%, 100% 100%);
    content: '';
}

.balloon-006::before {
    background-color: #26c9f9;
}

.balloon-006::after {
    top: -11px;
    background-color: #fff;
}
.instaimage{
	margin: 0 auto 30px;
    width: 93%;
    border: 1px dotted #A88A69;
	}
.instaimage img {
    width: 90%;
    margin: 30px 18px 5px;

}
.instaimage p {
	font-family: 'Century Gothic',"游ゴシック体", "Yu Gothic", YuGothic, "ヒラギノ角ゴシック Pro", "Hiragino Kaku Gothic Pro", 'メイリオ', Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
    padding: 0px 35px 10px;
    font-size: 12px;
	font-weight: 500;
}	

/* メインループ  */	
.loop_wrap {
    display: flex;
    width: 500%;
    height: 100%;
    overflow: hidden;
}

.loop_wrap img {
  width: auto;
  height: 100%;
}
.loop_wrap img:first-child {
  animation: loop 50s -25s linear infinite;
}

.loop_wrap img:last-child {
  animation: loop2 50s linear infinite;
}		
}	
@keyframes loop {
  0% {
    transform: translateX(100%);
  }
  to {
    transform: translateX(-100%);
  }
}

@keyframes loop2 {
  0% {
    transform: translateX(0);
  }
  to {
    transform: translateX(-200%);
  }
}


/* メインループここまで  */	

/*PC表示*/
@media screen and (min-width: 768px) {	
/*body{
	width: 980px;	
	margin: 0 auto;	
	}*/
.fs-l-main {
    margin: 24px auto;
    padding: 0px!important;
    max-width: 980px;
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
}	
.fs-l-sideArea + .fs-l-pageMain, .fs-l-pageMain + .fs-l-sideArea {
	max-width: 760px;}	
.box-caption{
	text-align: center;
	padding-top: 30px;
}	
.box-caption2 {
    text-align: left;
    padding: 20px;
	font-size: 15px;
}	
.contents {
    width: 760px;
    margin: 0 auto;
	
}
.box780 {
    width: 760px;
    margin: 0 auto;
    text-align: center;
}
.innerbox{
		
	}
p.main-text {
    font-size: 20px;
    line-height: 40px;
    text-align: center;
}
.marker-normal {
  background: linear-gradient(transparent 75%, #bae1ec 75%);
}		

.sagasu{
    margin-top: 0px;
    text-align: center;
	}	
.navi{
	overflow: hidden;
    display: inline-block;
    position: relative;
    vertical-align: top;
    padding: 5px 0;
    width: 40%;
    box-sizing: border-box;
    text-align: left;	
	}	
			
.searchtag {
border-radius: 5px;
    border: dotted 1px;
    display: inline-block;
    cursor: pointer;
    color: #cbb471;
    padding: 13px 10px;
    margin: 10px 10px;
    text-decoration: none;
    box-shadow: 1px 1px 6px #cccccc91;
		}
 a:visited.searchtag {
    color: #cbb471;
    text-decoration: none;
}
.searchtag:hover {
	 background-image: linear-gradient(0deg, rgba(209, 237, 251, 1), rgba(252, 251, 245, 1) 53%);
}
.searchtag:active {
	position:relative;
	top:1px;
}		
.searchtag2 {
    background-color: #fff;
    border-radius: 28px;
    display: inline-block;
    cursor: pointer;
    color: #A88A69;
    font-family: "游ゴシック体", YuGothic, "游ゴシック Medium", "Yu Gothic Medium", "游ゴシック", "Yu Gothic", "Noto Sans JP", sans-serif;
    font-size: 20px;
    padding: 13px 31px;
    margin: 10px 10px;
    text-decoration: none;
	border: dotted 1px #A88A69;
		}
 a:visited.searchtag2 {
    color: #cbb471;
    text-decoration: none;
}	
.searchtag2:hover {
	background-color:#fcfbf5;
}
.searchtag2:active {
	position:relative;
	top:1px;
}			
.bd{
width: 780px;	
margin: 0 auto;	
	}	
.bdbox {
    width: 760px;
    margin: 0 auto;
    align-items: center;
    justify-content: center;
    position: sticky;
    top: 40px;
    z-index: 100;
}	
.menu_in {
   /*position: fixed;*/
    width: 760px;
    height: 50px;
 /*	bottom: 0;*/
 /* max-width: 1000px;*/
    margin: 0 auto;
	padding: 0;
	 /* z-index: 100;	*/
}

.menu_in > li {
    float: left;
    width : calc(100% / 5) ;
    height: 50px;
    line-height: 50px;
    background: #26c9f9;
}

.menu_in > li a {
    display: block;
    color: #fff;
    padding-left: 0px;
    text-decoration: none;
	font-size: 12.5px;
}

.menu_in > li a:hover {
    color: #333333;
}

ul.menu__second-level {
    visibility: hidden;
    opacity: 0;
    z-index: 100;

}

ul.menu__third-level {
    visibility: hidden;
    opacity: 0;
	z-index: 100;

}

ul.menu__fourth-level {
    visibility: hidden;
    opacity: 0;
	z-index: 100;

}

.menu_in > li:hover {
    background: #CAE7ED;
    -webkit-transition: all .5s;
    transition: all .5s;
}

.menu__second-level li {
    border-top: 1px solid #fff;
}

.menu__third-level li {
    border-top: 1px solid #fff;
}

.menu__second-level li a:hover {
    background: #FCFCD4;
}

.menu__third-level li a:hover {
    background: #FCFCD4;
}

.menu__fourth-level li a:hover {
    background: #FCFCD4;
}

/* 下矢印 */
.init-bottom:after {
    content: '';
    display: inline-block;
    width: 6px;
    height: 6px;
    margin: 0 0 5px 8px;
    border-right: 1px solid #fff;
    border-bottom: 1px solid #fff;
    -webkit-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    transform: rotate(45deg);
}

/* floatクリア */
.menu_in:before,
.menu_in:after {
    content: " ";
    display: table;
}

.menu_in:after {
    clear: both;
}

.menu_in {
    *zoom: 1;
	list-style: none;
}
.menu_in > li.menu__single {
    position: relative;
}

li.menu_in__single ul.menu__second-level {
    position: absolute;
    top: 40px;
    width: 100%;
    background: #a5c6d6;
    -webkit-transition: all .2s ease;
    transition: all .2s ease;
	list-style: none;
	padding: 0;
}

li.menu_in__single:hover ul.menu__second-level {
    top: 50px;
    visibility: visible;
    opacity: 1;
}	
.fixed {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  z-index: 10;
}
	
.bdwrap {
    width: 760px;
    padding-top: 6px;
    z-index: 1;
    margin: 0 auto;
    position: relative;
    overflow: hidden;
}	
.mainimg {
    width: 45%;
    position: absolute;
}

.bdwrap .mainimg {
    top: 120px;
    left: 27%;
}
.balloon-006 {
    display: flex;
    justify-content: center;
    position: relative;
    max-width: 560px;
    margin: 15px auto;
    padding: 0.8em 1.2em;
    border: 2px solid #26c9f9;
    border-radius: 5px;
    background-color: #fff;
    color: #26c9f9;
    text-align: left;
    font-size: 15px;
}

.balloon-006::before,
.balloon-006::after {
    position: absolute;
    top: -14px;
/*	left: 50px; */
    width: 30px;
    height: 14px;
    clip-path: polygon(50% 0, 0 100%, 100% 100%);
    content: '';
}

.balloon-006::before {
    background-color: #26c9f9;
}

.balloon-006::after {
    top: -11px;
    background-color: #fff;
}
.instaimage{
	margin: 0 auto 30px;
	width: 734px;
	border: 1px dotted #A88A69;
	border-radius: 5px;
	}
.instaimage img{
	width: 500px;
	padding: 80px 50px 20px;

	}
.instaimage p {
	font-family: 'Century Gothic',"游ゴシック体", "Yu Gothic", YuGothic, "ヒラギノ角ゴシック Pro", "Hiragino Kaku Gothic Pro", 'メイリオ', Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
    padding: 0px 100px 40px;
	text-align: left;
    font-size: 12px;
	font-weight: 500;
}
/* メインループ  */	
.loop_wrap {
    display: flex;
    width: 2300px;
    height: 500px;
    overflow: hidden;
    padding-top: 16px;
    margin: 0;
    padding: 0;
}

.loop_wrap img {
  width: auto;
  height: 100%;
}
.loop_wrap img:first-child {
  animation: loop 50s -25s linear infinite;
}

.loop_wrap img:last-child {
  animation: loop2 50s linear infinite;
}	
	

	.br-pc{
		display:block;
	}
	
	.br-sp{
		display:none;
	}	


   /* PCのみ表示　*/
  .sp_area { display:none; }
  .pc_area { display:block; }	

		
/* TOPへ戻るフローティング  */

.button{
  position: fixed;
  right: -20px;
  bottom: 30px;
  font-size: 50px;
  padding: 10px;
  cursor: pointer;
  transition: .3s;
  width: 100px;
  
  /*デフォルトで非表示にする*/
  opacity: 0;
  visibility: hidden;
}

/*このクラスが付与されると表示する*/
.active{
  opacity: 1;
  visibility: visible;
}		

#pc-floating-menu {
    position: fixed;
    bottom: 20px;
    right: 50px;
    z-index: 10000;
    display: none;
}
		
		
	}		

@keyframes loop {
  0% {
    transform: translateX(100%);
  }
  to {
    transform: translateX(-100%);
  }
}

@keyframes loop2 {
  0% {
    transform: translateX(0);
  }
  to {
    transform: translateX(-200%);
  }
}
	
/* メインループここまで  */

